h1, h2, h3 { font-family:  Arial; text-decoration: none; font-weight: normal}

html,body {margin: 0 ; padding: 0}
body { 
	vertical-align: middle; 
	background-color: #DEDEDD; 
	background-image:  url('../imgs/top_back.jpg'); 
	background-position: top center;
	background-repeat: no-repeat; 
	font-size: 62.5%;
	}

div#container{ width: 850px; margin: 0 auto }
div#wrapper { width: 850px; }

/* Banner */
#header { height:109px;	width: 850px; margin: 0 auto;background-image:  url(../imgs/banner.jpg); background-position: top center; background-repeat: no-repeat;}
#header h1 {margin: 5px 20px 0 0;	float: left;}
#header a { text-decoration: none; border: transparent;}

/* Menu */
#menu { width: 490px; margin: 45px 5px 0 0; float: right}
#menu a { height: 46px;	font-family:  Arial; padding: 0 12px; text-decoration: none; font-size: 1.2em; color: #999999; font-weight: bold; border-left: 1px solid #666666;}
#menu a:hover, #menu .active a { text-decoration: none; color: #00476B }


/* Main */
#main { width:850px; min-height: 482px; overflow:auto; margin: 0 auto; padding: 2px 0 0 29px; background-image:  url(../imgs/site_back.jpg); background-position: top left; background-repeat: repeat-y; }
#pics { width: 245px; height: auto; background-color: #FFFFFF; float: left}

#info_index { width: 299px; min-height: 473px; margin: 0 0 0 4px; background-color: #00476B; float: left; overflow:auto; margin-bottom:5px; padding-bottom:5px;}
#info_index h1 { width: 280px; margin: 10px 0 0 19px; color: #FFFFFF; font-size: 1.8em; font-weight: bold}
#info_index h2 { width: 280px; margin: 10px 0 0 19px; color: #FFFFFF; font-size: 1.5em; font-weight: bold}
#info_index h3 { width: 280px; margin: 3px 0 0 19px; color: #FFFFFF; font-size: 1.2em}

#info_index a {
	color:white;
	text-decoration:none;
}
#info_index a:hover{
	color:#488AC7;
}

#info_index_b a {
	color:white;
	text-decoration:none;
}
#info_index_b a:hover{
	color:#488AC7;
}

/* NOVE */
#info_index_b { width: 543px; min-height: 468px; margin: 0 0 0 4px; background-color: #00476B; float: left; overflow:auto; margin-bottom:5px;padding-bottom:10px;}
#info_index_b h1 { width: 280px; margin: 10px 0 0 19px; color: #FFFFFF; font-size: 1.8em; font-weight: bold}
#info_index_b h2 { width: 280px; margin: 10px 0 0 19px; color: #FFFFFF; font-size: 1.5em; font-weight: bold}
#info_index_b h3 { width: 280px; margin: 3px 0 0 19px; color: #FFFFFF; font-size: 1.2em}
/* NOVE */

 #info_index_b table  td{
	color:#FFFFFF;
	font-size:12px;
	font-family:helvetica;
}

#galery { width: 240px;  height: 478px; margin: 0 0 0 4px; background-color: #969594; float: left}
#galery h1 { width: 220px; margin: 10px 0 0 19px; color: #FFFFFF; font-size: 1.8em; font-weight: bold}
#galery h2 { margin: 14px 0 0 19px; padding: 2px; border: 1px solid #FFFFFF; float: left}

#content { width:594px; height: 480px; background-color: #FFFFFF; float: left; background-image:  url(../imgs/content_back.jpg); background-position: bottom right; background-repeat: no-repeat}
#content h1 { padding: 0 20px 0 20px; font-size: 1.3em; font-weight: bold}
#content h2 { padding: 0 20px 0 20px; font-size: 1.2em}
#content h3 { padding: 0 20px 0 20px; font-size: 1.5em; font-weight: bold; 	text-transform: uppercase;}
#content p { padding-left: 38px; font-size: 1.1em}


/* Footer */
#footer { width: 850px; height: 163px; background-image:  url(../imgs/foot.jpg); background-position: top center; background-repeat: no-repeat; margin: 0 auto; padding-top: 12px}
#footer h1 {	width: 350px; font-family:  Arial, Helvetica, san-serif; font-size: 0.9em; text-align: left; color: #999999; padding: 0 0 0 25px}

#clear{clear: both}
.clear{clear: both}

.chyba{
	color:red;
	float:right;
}

#info_index_b table{
	margin-left:15px;
	margin-top:10px;
}

#info_index_b table th{
	color:#FFFFFF;
	font-weight:bold;
	font-size:13px;
	font-family:helvetica;
	background-color:#146b97;
}

#info_index_b table tr td{
	color:#FFFFFF;
	font-size:12px;
	font-family:helvetica;
}

#info_index_b table tr:hover td{
	color:#488AC7;
	cursor:default;
}

#sprava{
	margin-top:90px;
	color:#FFFFFF;
	font-family:helvetica;
	font-size:13px;
	margin-left:35px;
}